Re: Problem with ellipsefill on Android using BBCSDL 1.00a

Richard Russell
 

On Wed, Feb 6, 2019 at 05:58 PM, Richard Russell wrote:
why is it happening on your specific Android device but not generally?
That remains a mystery, but I've added a workaround to the ellipse library which should - if my limited understanding of what is happening is correct - force your device to conform!  Please install version 1.00b from the usual place (only the Android edition has changed) and let me know if it fixes the problem.

Join bb4w@groups.io to automatically receive all group messages.